// ==UserScript==
// @name          GitHub Solarized
// @namespace     https://www.schtobia.de/
// @version       0.1.1
// @description   A light Solarized style for viewing source code on GitHub.
// @author        schtobia
// @include       http://github.com/*
// @include       https://github.com/*
// @include       http://*.github.com/*
// @include       https://*.github.com/*
// @exclude       http://github.com/*/raw/*
// @exclude       https://github.com/*/raw/*
// @exclude       http://*.github.com/*/raw/*
// @exclude       https://*.github.com/*/raw/*
// @exclude       http://raw.github.com/*/
// @exclude       https://raw.github.com/*/
// @resource      solarized-light https://github.com/schtobia/github-solarized/raw/master/solarized-light.css
// @resource      solarized-dark  https://github.com/schtobia/github-solarized/raw/master/solarized-dark.css
// @downloadURL   https://github.com/schtobia/greasemonkey/raw/master/github-solarized-light.user.js
// @updateURL     https://github.com/schtobia/greasemonkey/raw/master/github-solarized-light.user.js
// @run-at        document-end
// @grant         GM_addStyle
// @grant         GM_getResourceText
// ==/UserScript==
//

GM_addStyle(GM_getResourceText("solarized-light"));
